Subject: [Idr] draft-chavali-bgp-prefixlimit-02.txt

From: Mo Miri <[email-masked]>
Date: Mon, 10 May 2004 13:46:39 -0400

This document accurately outlines the capabilities of BGP and describers the
new additions (prefix limit).  One major difference in this document versus
the others recently submitted on the same topic, is the fact that BGP
remains to be established and only the prefixes outside the limit are
dropped.  Therefore, the service remains to be reliable for the existing
prefixes, which are within the acceptable range.

The Chavali draft seems easy to read and also provides adequate graphical
information for the interested fields and their placement in a BGP header.

Overall I believe this draft will be a valuable addition to BGP protocol
that will be used extensively by ISP networks.